RAGOUT-OVERLAP(1)

NAME
ragout-overlap - Reference-Assisted Genome Ordering UTility

SYNOPSIS
overlap fasta_in dot_out min_k max_k [--detect-kmer] [--hist]

DESCRIPTION
Constructs overlap graph from input contigsand outputs it in dot format

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.